### Method

# Adw Leafletget_child_transition_params

deprecated: 1.4

#### Declaration [src]

    AdwSpringParams*
    adw_leaflet_get_child_transition_params (
      AdwLeaflet* self
    )

#### Description [src]

Gets the child transition spring parameters for `self`.

Deprecated since: 1.4

See the migration guide

Gets property | `Adw.Leaflet:child-transition-params`

#### Return value

Type: `AdwSpringParams`

The child transition parameters.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.